@charset "UTF-8";

/* SPPM2.0の新機能「動態管理」「利用統計」をリリースいたしました */
body #content_custom li {
  list-style: none;
}

body #content_custom h2 {
  font-weight: bold;
  font-size: 1.5rem;
}

body #content_custom h2:first-child {
  width: 11rem;
  border-radius: 5px;
  color: #1D937E;
  padding: 5px;
}

body #content_custom .entry-content p {
  font-size: 1.2rem;
}

body #content_custom .entry-content p + ul {
  margin: 0;
}

body #content_custom .lead {
  background: #1a7199;
  border-radius: 5px;
  padding: 10px 10px 10px 1.5rem;
  color: #fff;
  margin-bottom: 0;
}

body #content_custom .lead > ul {
  margin: 0;
  color: #9fe42e;
}

body #content_custom .lead ul li {
  float: left;
  line-height: 1rem;
  margin: 0 1rem 0 0;
}

body #content_custom .lead ul li span {
  font-size: 0.7rem;
}

body #content_custom .lead strong {
  font-weight: normal;
  color: #9fe42e;
}

body #content_custom .lead strong span {
  display: block;
  font-weight: bold;
  text-indent: -1rem;
  color: #fff;
  font-size: 1.3rem;
}
body #content_custom .lead strong span+span {
  color: #9fe42e;
  font-size: 1rem;
  font-weight: normal;
  text-indent: 0;
}

body #content_custom h2.cont_ttl {
  color: #1D937E;
  font-size: 150% !important;
  margin: 3rem 0 0.5rem 1rem;
  line-height: 1.7rem;
  position: relative;
  text-indent: 1rem;
  padding: 0;
}

body #content_custom h2.cont_ttl:before {
  content: "＼";
  font-size: 1.75rem;
  position: absolute;
  top: 1.5rem;
  left: -2rem;
}

body #content_custom h2.cont_ttl:after {
  content: "／";
  font-size: 1.75rem;
}

body #content_custom p.inquiry_ttl{
  position: relative;
  color: #1D937E;
  font-size: 150% !important;
  margin: 3rem 0 0.5rem 1rem;
  line-height: 1.7rem;
  position: relative;
  text-indent: 1rem;
  padding: 0;
  font-weight: bold;
}

body #content_custom p.inquiry_ttl:before {
  content: "＼";
  font-size: 1.75rem;
  position: absolute;
  left: -2rem;
}

body #content_custom p.inquiry_ttl:after {
  content: "／";
  font-size: 1.75rem;
}

body.single #content_custom h3 {
  background: #237199 !important;
  border-radius: 10px 10px 0 0 !important;
  color: #fff !important;
  margin: 0 !important;
}

body.single #content_custom h3 {
  background: #1a7199;
  color: #fff;
  border-radius: 10px 10px 0 0;
  margin: 0;
  position: relative;
  padding: 0.88rem 0.2rem 0.2rem 1.4rem;
  font-size: 1.3rem;
  height: 3rem;
  line-height: 1.6rem;
}

body.single #content_custom h3:before {
  content: "1";
  position: absolute;
  left: -1.4rem;
  top: 0rem;
  background: #82b82a;
  border: 3px solid #1a7199;
  width: 2.5rem;
  height: 4.3rem;
  text-align: center;
  display: flex;
  align-items: center;
  border-radius: 10px 0 0 10px;
  padding-left: 0.6rem;
  box-sizing: border-box;
}

body.single #content_custom ul li:last-child h3:before {
  content: "2";
}

body.single #content_custom h3 span {
  font-size: 0.8rem;
  display: block;
  font-weight: normal;
  color: #bfe5f7;
}

body #content_custom .single ul li > ul {
  border: 4px solid #237199;
  margin: 0;
  border-radius: 0 0 10px 10px;
  min-height: 160px;
  background: #EFEEED;
}

body #content_custom ul.point {
  overflow: hidden;
  margin: 0;
}


body #content_custom ul.point li {
  float: left;
  width: 46%;
}

body #content_custom ul li > ul {
  border: 3px solid #1a7199;
  margin: 0;
  height: 150px;
  border-radius: 0 0 10px 10px;
  background: #eee;
}

body #content_custom ul.cont_doutai li:first-child > ul {
  background: url(/wp-content/themes/sppm/images/bg_map.png) 60% 90% no-repeat #eee;
}

body #content_custom ul.cont_doutai li:first-child > ul + h4 + p {
  background: url(/wp-content/themes/sppm/images/bg_map_sales.png) 0% 90% no-repeat;
  min-height: 145px;
  padding: 0 0 0 84px;
}

body #content_custom ul.cont_riyou li:first-child > ul {
  background: url(/wp-content/themes/sppm/images/bg_use.png) 60% 90% no-repeat #eee;
  padding: 0.5rem 0.5rem 0.5rem 0;
}

body #content_custom ul.cont_riyou li:first-child > ul + h4 + p {
  background: url(/wp-content/themes/sppm/images/bg_rule.png) 0% 25% no-repeat;
  min-height: 145px;
  padding: 0 0 0 84px;
}

body #content_custom ul li:first-child > ul + p {
  background: url(/wp-content/themes/sppm/images/bg_map.png) 60% 90% no-repeat #eee;
}

body #content_custom ul.point > li:last-child {
  margin-left: 5%;
}

body #content_custom ul.cont_doutai li:last-child > ul {
  background: url(/wp-content/themes/sppm/images/bg_route.png) 60% 90% no-repeat #eee;
}

body #content_custom ul.cont_doutai li:last-child > ul + h4 + p {
  background: url(/wp-content/themes/sppm/images/bg_route_visit.png) 0% 90% no-repeat;
}

body #content_custom ul.cont_riyou li:last-child > ul {
  background: url(/wp-content/themes/sppm/images/bg_graph.png) 60% 90% no-repeat #eee;
  padding: 0.5rem 0.5rem 0.5rem 0;
}

body #content_custom ul.cont_riyou li:last-child > ul + h4 + p {
  background: url(/wp-content/themes/sppm/images/bg_condition.png) 0% 25% no-repeat;
}

body #content_custom ul li:first-child > ul + h4,
body #content_custom ul li:last-child > ul + h4 {
  margin-top: 2rem;
  font-size: 1.2rem;
  line-height: 1rem;
}

body #content_custom ul li:first-child > ul + h4:before,
body #content_custom ul li:last-child > ul + h4:before {
  content: "＼";
  font-size: 1.25rem;
}

body #content_custom ul li:first-child > ul + h4:after,
body #content_custom ul li:last-child > ul + h4:after {
  content: "／";
  font-size: 1.25rem;
}

body #content_custom ul li:last-child > ul + h4 + p {
  background: url(/wp-content/themes/sppm/images/bg_route_visit.png) 0 90% no-repeat;
  min-height: 145px;
  padding: 0 0 0 84px;
}

body #content_custom ul li:first-child > ul + h4 + p span,
body #content_custom ul li:last-child > ul + h4 + p span {
  padding: 50px 0 0 8px;
  display: block;
}

body #content_custom ul li > ul {
  padding-top: 0.5rem;
}

body #content_custom ul.point li > ul li {
  float: none;
  width: 90%;
  text-indent: -0.9rem;
  padding-left: 0.5rem;
  color: #1a7199;
  border: none;
}

body #content_custom ul.point li > ul li span {
  display: block;
  font-size: 0.8rem;
  text-indent: 0.1rem;
}

body #content_custom .comments ul {
  margin-top: 0.2rem;
}

body #content_custom .comments ul li {
  display: block;
  float: none;
  width: 100%;
  font-size: 0.8rem;
  line-height: 1.2rem;
}
body #content_custom dl.develop{
  margin-top: 1rem;
}
body #content_custom dl.develop dd{
  margin: 0;
}
body #content_custom dl.develop dd ul li{
  text-indent: -1rem;
}
body #content_custom dl.develop dd ul li span{
  display: block;
  text-indent: 0rem;
  padding-left: 0.4rem;
}

/* footer */
body #content_custom #caution {
  margin-top: 2rem;
  border-top: 3px solid #1a7199;
  padding-top: 1rem;
}

body #content_custom #caution address {
  padding: 1rem 1rem;
  background: #237199;
  color: #fff;
  line-height: 2rem;
  border-radius: 10px;
}

body #content_custom #caution address a {
  color: #fff;
  text-decoration: none;
  background: #82b82a;
  border-radius: 4px;
  height: 3rem;
  padding: 3px 6px;
  content: '&#x1F4E7';
  padding-right: 1.8rem;
  position: relative;
}

body #content_custom #caution address a span {
  text-decoration: none;
}

body #content_custom #caution address a span:hover {
  text-decoration: underline;
}

body #content_custom #caution address a:after {
  content: "≫";
  right: 8px;
  top: 0.1rem;
  font-weight: bold;
  position: absolute;
}

body #content_custom #caution dl dd{
  text-indent: -0.4rem;
  padding-left: 1rem;
}

body #content_custom #caution dl dd:nth-child(2){
  padding-left: 1.6rem;
  text-indent: -0.4rem;
}

body #content_custom #caution dl dd ul li {
  text-indent: -0.8rem;
  margin-left: 0.5rem;
  font-size: 0.8rem;
}


/* carousel */
.carousel-indicators li {
  border: 1px solid #1D937E;
}

.carousel-indicators .active {
  background-color: #1D937E;
}

.carousel-control .icon-prev:before {
  color: #1D937E;
}

.carousel-control .icon-next:before {
  color: #1D937E;
}

/*  以下スマホ用CSS --------------------------------------------------------------------------------- */
/*  420px以内 ------ */

@media screen and (max-width: 420px) {

  body #content_custom .lead ul li {
    line-height: 1.4rem;
  }

  body #content_custom .lead strong {
    line-height: 1.5rem;
  }

  body #content_custom .lead strong span+span{
    line-height: 1.2rem;
    padding: 1rem 0 0.5rem;
  }

  body #content_custom ul.point li {
    float: none;
    width: 92%;
    margin: 0 auto;
  }

  body #content_custom ul.point li > ul li{
    text-indent: -0.9rem;
    padding: 0 0 0 1rem;
    box-sizing: border-box;
  }

  body #content_custom ul.point > li:last-child {
    margin-top: 2rem;
  }

  body.single #content_custom h3:before {
    left: -0.8rem;
    width:1.8rem;
    padding-left: 0.3rem;
  }
  body.single #content_custom h3 {
    padding: 0.8rem 0.2rem 0.3rem 1.5rem;
    font-size: 1.1rem;
  }
  body #content_custom .comments ul li {
    width: auto;
    font-size: 0.8rem;
    line-height: 1.2rem;
    text-indent: -1.6rem;
    padding-left: 1rem;
  }
  body #content_custom ul li:first-child > ul + h4,
  body #content_custom ul li:last-child > ul + h4{
    margin-top: 1rem;
  }
  body #content_custom ul li:first-child > ul + h4 + p span {
    padding-left: 5px;
  }
  body #content_custom #caution {
    margin-top: 1rem;
  }
}

/*  320px以内 ------ */
@media screen and (max-width: 320px) {

  body #content_custom h2.cont_ttl:before,
  body #content_custom h2.cont_ttl:after{
    font-size: 1.5rem;
  }
  body #content_custom h2.cont_ttl{
    font-size: 1.2rem !important;
  }
  body.single #content_custom h3{
    font-size: 0.9rem;
  }
  body #content_custom ul.point li > ul li{
    text-indent: -0.9rem;
    padding: 0 0 0 1.3rem;
    font-size: 0.8rem;
    box-sizing: border-box;
  }
  body #content_custom ul li:first-child > ul + h4 + p span,
  body #content_custom ul li:last-child > ul + h4 + p span{
    padding: 4rem 0 0 8px;
    font-size: 0.6rem;
  }
  body #content_custom ul li:first-child > ul + h4:before,
  body #content_custom ul li:last-child > ul + h4:before,
  body #content_custom ul li:first-child > ul + h4:after,
  body #content_custom ul li:last-child > ul + h4:after {
    font-size: 1rem;
  }
  body #content_custom ul li:first-child > ul + h4,
  body #content_custom ul li:last-child > ul + h4{
    font-size: 1rem;
  }
  body #content_custom ul.point li > ul li span{
    font-size: 0.8rem;
    text-indent: -1.4rem;
    padding-left: 1.4rem;
    line-height: 1rem;
  }
  body #content_custom ul.cont_riyou li:last-child > ul{
    padding: 0.5rem 0.5rem 1.5rem 0;
  }
}
